﻿@charset "utf-8";

#container {  background:#faf6f6;}
#container:after {content:""; display:block; clear:both;}

.main_content {width:980px; margin: 0 auto; position: relative; z-index:7; padding:20px 0 25px 0;  font-family:"NotoR"; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

	
.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9 {
	position: relative; float:left;
	-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
}

.MC_box1 {width:738px; height:auto; margin-bottom:20px;}/* 비주얼 */
.MC_box2 {width:220px; height:149px; float:right; }/* 로그인 */ 
.MC_box3 {width:360px; height:65px; position:absolute; bottom:185px; left:380px; }/* 급훈 */
.MC_box4 {width:360px; height:230px; }/* 게시판01 */ 
.MC_box5 {width:360px; height:230px; margin:0 20px;}/* 게시판02 */ 
.MC_box6 {width:220px; height:600px; float:right; margin-top: -117px;}/* 카테고리 */
.MC_box7 {width:739px; height:230px;  margin:20px 20px 0 0; }/* 포토갤러리 */
.MC_box8 {width:358px; height:145px;  margin:105px 20px 0 0; }/* 설문조사 */
.MC_box9 {width:220px; height:230px; margin:20px 0 0; float:right; }/* 시간표 */

	
@media (max-width: 800px) {

	

#container,
.main_content,
.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9{
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;  }
	
.MC_box1 {width:100%; height:auto;}
.MC_box2 {display:none;} 
.MC_box3 {width:100%; position: relative; bottom:auto; left:auto;} 
.MC_box4 {width:48%; margin:20px 0 0;} 
.MC_box5 {width:48%; float:right; margin:20px 0 0; } 
.MC_box6 {display:none; } 
.MC_box7 {width:100%; height:auto; margin:20px 0 0 0;} 
.MC_box8 {width:48%; height:215px; margin:20px 0 0 0;} 
.MC_box9 {width:48%; height:215px;  margin-top:20px;} 

	
}
@media (max-width: 650px) {
	.MC_box4 {width:100%; margin:20px 0 0;} 
	.MC_box5 {width:100%; float:right; margin:20px 0 0; } 
	.MC_box8 {width:100%; height:auto; margin:20px 0 0 0;} 
	.MC_box9 {width:100%; height:auto;  margin-top:20px;} 

}

